# Interface PlaylistConfiguration

interface PlaylistConfiguration {
autoAdvanceDelay: null | number;
repeat: boolean;
}

#####
Index

### Properties

autoAdvanceDelay
repeat

## Properties

### autoAdvanceDelay

autoAdvanceDelay: null | number

A number in ms indicating the delay after a playlist item finishes before automatically advancing to the next item. If the value is `0` or `null`, then the playlist will not auto-advance. Defaults to `null`.

### repeat

repeat: boolean

Determines if playlists will repeat from the beginning when it reaches the end. Defaults to `true`